table { text-align:justify; font-family: verdana; font-size: 10; color:#ffffff; }

BODY{   

text-align:justify; font-family: verdana; font-size: 10; color:#ffffff;;

}


   A:link { color: #ffffff!important; text-decoration: underline; border: #ffffff; }
   A:visited {  color: #ffffff!important; text-decoration: underline; border: #ffffff;}
   A:hover { color: #ae6a20!important;  text-decoration: none; border: #ae6a20;}



HR { color : #8A5A2A; height : 1 }

input {
border:1px solid black;
background-color:#1b1b1b;
font-family:"trebuchet ms",sans-serif;
color:white;
}


textarea {
border:1px solid black;
background-color:#dddddd;
font-family:"trebuchet ms",sans-serif;
color:white;
}

